Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157130 - "Shown file type" Korean translation string is broken on open and save dialog(gtkfilechooser)
Summary: "Shown file type" Korean translation string is broken on open and save dialog...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-07 10:10 UTC by sangu
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: openoffice.org-1.9.104-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-21 16:58:16 UTC


Attachments (Terms of Use)
open dialog(gtkfilechooser) (deleted)
2005-05-07 10:10 UTC, sangu
no flags Details

Description sangu 2005-05-07 10:10:07 UTC
Description of problem:
When Locale is ko_KR.UTF-8,
"Shown file type"'s Korean translation string is broken on open and save
dialog(gtkfilechooser).



Version-Release number of selected component (if applicable):
openoffice.org-1.9.100-1

How reproducible:
always

Steps to Reproduce:
1. Click open or save button
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 sangu 2005-05-07 10:10:07 UTC
Created attachment 114115 [details]
open dialog(gtkfilechooser)


Note You need to log in before you can comment on or make changes to this bug.